name=MKS42C
version=1.0
author=ArturKarasevich
maintainer=ArturKarasevich
sentence=MKS42C Control
paragraph=I didnt come up with it
category=Category
url=https://git.chepuhagram.ru/ArturKarasevich/MKS42C.git
architectures=esp32
